.main {
  margin: 2rem;
  width: 100%;
  height: 100%;
  font-family: 'Times New Roman', Times, serif
  }
body > div > h1 >a {
  font-size: 3rem;
  text-decoration: none;
  color: black;
}
body > div > h1 > a > span {
  color: #4bcaff;
}

div.header {
  background-color: #35444f;
  width: 80%;
  display: flex;
  justify-content: start;
}

div.header > div a {
  text-decoration: none;
  color: #ffffff;
  min-height: 40px;
  max-height: 120px;
  font-size: 20px;
}
div.header > div:hover {
  background-color: #222f3a;
}
div.header > div {
  padding: 10px 5%;
}
div.blocks {
  margin-top: 3%;
  width: 80%;
  display: flex;
}
div.list {
  margin-right: 5%;
}
div.list > ul {
  list-style-type: none;
  list-style: none;
  margin-top: 20px;
  border: 1px solid black;
  padding-left: 0px;
}
div.list > ul > li {
  padding: 10px;
}

div.list > ul > li > a {
  text-decoration: none;
  color: #485863;
  font-size: 20px;
}
div.list > ul > li > a:hover {
  color:#000000;
  padding-left: 10px;

}
div.list > ul > li:hover {
  padding-left: 10px;
  background-color: #dbdbdb;
}
.img {
  padding: 2% 25%;
  border: 1px solid black;
  margin-top: 15px;
  width: 100%;
}
.text {
  width: 65%;
  margin-left: 16%;
  margin-top: 3%;
  text-align: justify;
}
.foot {
  width: 80%;
  display: flex;
  margin-top: 2%;
  background-color: #b4b7ba;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 20px;
  padding-left: 20px;
}
.foot div {
  padding-right: 2rem;
}
.foot div > a {
  text-decoration: none;
  color: #000000;
}
.six {
  margin-left: 8rem;
}
.foot div > a:hover {
  text-decoration: underline;
  color: #3181a6;
}